Subject: [Capwap] Adoption of DHC draft as CAPWAP WG item

From: "Mani, Mahalingam (Mani)" <[email-masked]>
Date: Wed, 18 Jul 2007 14:18:46 -0600

The draft-calhoun-dhc-capwap-ac-option-00 addresses Issue 258. This is
now in the IETF repository as individual submission. Upon consulting
with DHC WG chairs it was felt that CAPWAP is the home WG for this item.

It will also undergo expert review from DHC WG folks before WGLC.

Since the submission window for -00 draft is closed until July 23; the
draft is still available as draft-calhoun-dhc-capwap-ac-option-00 for
discussion till then (including during next week's session) and will be
submitted as a -00 WG draft.

If there are any questions or concerns on this choice do let the list
know. Else, the draft will go forth as a CAPWAP WG item.

-mani

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap